/* overall page stuff */

/* SET LINK COLORS */
A 		{ color: #0f0; text-decoration: underline; }
A:link		{ color: #00f; text-decoration: underline; }
A:visited	{ color: #a0a; text-decoration: underline; }

P.title {
   font-family: times;
   font-size: x-large;
   font-weight: bold;
   height: 5px;
}

/* AUTHORS is always times, italics, medium */
P.auth {
   font-family: times;
   font-style: italic;
   font-size: medium;
   font-weight: normal;
   height: 15px; 
}

P.answer {
   font-family: times;
   font-size: medium;
   font-weight: normal;
 }

P.footer { 
   font-family: times;
   font-style: italic;
   font-size: small;
   font-weight: normal;
   margin-top: 0px;
}

#solnheader { 
   width: 95%;
   margin-left: 15px;
   margin-bottom: 20px;
   clear: both;
 }

#hints {
   width: 95%;
   margin-left: 25px;
   margin-bottom: 20px;
   clear: both;
}

#solnbody {
   width: 95%;
   margin-left: 25px;
   margin-bottom: 20px;
   clear: both;
}

#solnfooter {
   float:left;
   width:100%;
}
